        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE NCREAD__genmod
          INTERFACE 
            SUBROUTINE NCREAD(IO,TXT,SNOL,SNOR,IERR)
              INTEGER(KIND=4) :: IO
              CHARACTER(LEN=2048) :: TXT
              CHARACTER(LEN=5) :: SNOL
              CHARACTER(LEN=5) :: SNOR
              INTEGER(KIND=4) :: IERR
            END SUBROUTINE NCREAD
          END INTERFACE 
        END MODULE NCREAD__genmod
